On 19/07/17 18:37, Michael Stapelberg wrote:

> I used the following command to build prometheus:
> 
> % sbuild --arch-all --dist=unstable prometheus_1.6.3+ds-1
> […]
> src/github.com/prometheus/prometheus/web/api/v1/api.go:116: undefined: 
> route.Context
> […]

Thanks for the report. I am aware of this problem, I had to update the
prometheus-common library, but haven't got the chance yet to upgrade
prometheus, due to new dependencies. I hope to be able to fix this in
the following few days.


-- 
Martín Ferrari (Tincho)

_______________________________________________
Pkg-go-maintainers mailing list
Pkg-go-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-go-maintainers

Reply via email to